.faq a {
  color: #212121;
  text-decoration: none;
  box-sizing: border-box;
} /* 重置链接a标签 */

.faq table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
} /* 重置table属性 */
.faq img {
  vertical-align: middle;
  -webkit-transition: 1s all;
  -moz-transition: 1s all;
  -ms-transition: 1s all;
  transition: 1s all;
} /* 图片在当前行内的垂直位置 */
.faq a {
  outline: none;
  -webkit-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -ms-transition: 0.3s all;
  transition: 0.3s all;
}

/*清除浮动*/
.faq .clearfix {
  overflow: hidden;
  clear: both;
}
.faq h1,
.faq h2,
.faq h3,
.faq h4,
.faq h5,
.faq h6 {
  color: #000009;
  font-weight: normal;
  font-family: 'ubuntubold';
}
.faq p {
  font-size: 17px;
  font-family: 'Montserrat-Regular';
  color: #666;
  line-height: 32px;
}
.faq .float-left {
  float: left;
}
.faq .float-right {
  float: right;
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    transform: translate3d(-200px, 0, 0)
  }
  to {
    opacity: 1;
    transform: none
  }
}
.faq .fadeInLeft {
  animation-name: fadeInLeft
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    transform: translate3d(200px, 0, 0)
  }
  to {
    opacity: 1;
    transform: none
  }
}
.faq .fadeInRight {
  animation-name: fadeInRight
}
.faq .animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both
}

@keyframes bounce-down {
  25% {
    transform: translateY(-3px);
  }
  50% {
    transform: translateY(0);
  }
  75% {
    transform: translateY(3px);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes bounce-down2 {
  25% {
    transform: translateY(-30px);
  }
  50% {
    transform: translateY(0);
  }
  75% {
    transform: translateY(15px);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes scale2 {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
  }
  to {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes scale1 {
  from {
    -webkit-transform: scale(0.6);
    transform: scale(0.6);
  }
  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  to {
    -webkit-transform: scale(0.6);
    transform: scale(0.6);
  }
}

.padding-qianhe {
  padding: 100px 0;
}

.faq .container {
  width: 1400px;
  margin: 0 auto;
}

.faq {
  width: 100%
}

.faq .container {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between
}

.faq-height {
  width: auto !important;
  height: auto !important;
  margin-top: 0 !important
}

.faqfl {
  width: 100%;
  height: auto
}

.faqcon {
  background: #fff
}

.faqfl a {
  display: block;
  padding: 25px 18px;
  font-size: 22px;
  font-family: montserrat-bold;
  color: #fff;
  letter-spacing: 2px;
  text-shadow: -1px -1px 0 #9c9c9c, 1px -1px 0 #9c9c9c, -1px 1px 0 #9c9c9c, 1px 1px 0 #9c9c9c;
  border-bottom: 1px solid #ddd
}

.faqfl a:hover,
.faqfl .current a {
  color: #146FB9;
  text-shadow: 0 0 0 #146FB9
}

.faqfixed {
  position: fixed;
  top: 97px;
  width: 322px;
  z-index: 2;
  max-height: 100%;
  overflow: auto
}

.faqfl .swiper-wrapper {
  display: block
}

.faqfr {
  width: 71.4%
}

.faqfr .faq-list {
  width: 100%;
  padding-left: 40px;
  margin-top: 12px;
  border: 1px solid #dfe3e6
}

.faqfr .faq-sideMenu h3 {
  padding-top: 25px;
  padding-bottom: 25px;
  border-bottom: none
}

.faqfr .faq-sideMenu h3 span {
  font-size: 17px;
  color: #303030
}

.faqfr .faq-sideMenu h3 em {
  margin-right: 30px
}

.faqfr .faq-txt p {
  margin-top: 10px;
  padding-right: 40px
}

.faqfr .faq-txt {
  border-bottom: none
}

.faq-con {
  margin-top: -40px
}

.faq-sideMenu {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  overflow: hidden
}

.faq-list {
  width: 48%
}

.faq-sideMenu h3 {
  padding-top: 35px;
  padding-bottom: 35px;
  border-bottom: 1px solid #dfdfdf;
  overflow: hidden;
  cursor: pointer
}

.faq-sideMenu h3 span {
  float: left;
  width: 82%;
  font-size: 18px;
  color: #4a4a4a;
  line-height: 24px;
  font-family: montserrat-medium;
  letter-spacing: 0
}

.faq-txt {
  display: none;
  padding-bottom: 35px;
  border-bottom: 1px solid #dfdfdf;
  overflow: hidden
}

.faq-txt p {
  margin-top: 0;
  line-height: 26px;
  font-size: 16px;
  color: #666
}

.faq-sideMenu h3.on {
  border: none
}

.faq-sideMenu h3 em {
  float: right;
  width: 15px;
  height: 15px;
  margin-right: 20px;
  margin-top: 6px;
  background: url('../../images/ico38.png') no-repeat center;
  cursor: pointer
}

.faq-sideMenu h3.on em {
  width: 15px;
  height: 15px;
  background: url('../../images/ico37.png') no-repeat center
}

.faq-sideMenu h3.on {
  padding-bottom: 10px
}

@media screen and (max-width: 1580px) {
  .faq .container {
    width: 82%
  }

  .faqfl,
  .faqfixed {
    width: 272px
  }
  .faq p {
    line-height: 26px
  }
}

@media screen and (max-width: 1400px) {
  .faqfl,
  .faqfixed {
    width: 200px
  }

  .faqfl a {
    font-size: 18px
  }
}

@media screen and (max-width: 1280px) {
  .padding-qianhe {
    padding: 60px 0
  }
}

@media screen and (max-width: 960px) {
  .faq .container {
    width: 88%
  }

  .padding-qianhe {
    padding: 40px 0
  }

  .margin-top {
    margin-top: 40px
  }

  .faq p {
    font-size: 15px;
    line-height: 24px
  }

  .faq .container {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap
  }

  .faqfl,
  .faqfixed,
  .faqfr {
    width: 100%
  }

  .faqfixed {
    position: static
  }

  .faqfr .faq-list {
    padding-left: 30px
  }
}